Subject: [GIT PULL 5/8] ARM: tegra: clock driver development

From: [email-masked] (Stephen Warren)
Date: Tue, 09 Apr 2013 09:38:05 -0600

On 04/09/2013 09:14 AM, Arnd Bergmann wrote:
> On Friday 05 April 2013, Stephen Warren wrote:
>> This branch contains most fixes and enhancements to the Tegra common
>> clock driver. The main new feature is a driver for Tegra114, which
>> coupled with later device tree changes enables many devices on that
>> chip, such as MMC, I2C, etc.
>>
>> This branch depends on a patch in:
>>
>> git://git.linaro.org/people/mturquette/linux.git clk-for-3.10
> 
> Pulled into next/drivers branch, and noted down the dependency.
> 
> As a general recommendation, it is nicer if you can prepare a
> separate branch with the dependency, even if it's just one patch,
> and have that pulled into both maintainer trees, rather than
> having us add the entire set of clk changes as a dependency.

Yes, I did ask for that to happen repeatedly, but Mike forgot when
applying the patch to his tree.